Vuln ID: CVE-2019-5924

Published:  2019-03-12  22:29:01Z

Description: Cross-site request forgery (CSRF) vulnerability in Smart Forms 2.6.15 and earlier allows remote attackers to hijack the authentication of administrators via a specially crafted page.

Source: NVD.NIST.GOV